body {
	width: 906px;
	margin: 2em auto 0;
	padding: 0;
	color: #7C8225;
	font: 16px/20px Arial, Helvetica, sans-serif;
	background-color: #000;
}

p, h1, h2, h3, h4, h5 {
	margin: 0 0 1em;
	padding: 0;
}

a {
	color: #9BA323;
	text-decoration: none;
	outline: none;
}

a:hover { color: #7C8225; }

div#header h1 {
	height: 105px;
	margin-bottom: 15px;
	text-indent: -9999px;
	background: url("../images/logo.png") no-repeat;
}

div#header h2 { display: none; }

div#header h3 {
	width: 494px;
	height: 23px;
	margin: 0 auto 48px;
	text-indent: -9999px;
	background: url("../images/tagline.png") no-repeat;
}

div#contact {
	width: 556px;
	float: left;
}

div#contact h4 {
	color: #D9DDCE;
	font-size: 19px;
}

div#contact table td { padding: 4px; }
div#contact table td.submit { padding: 20px 6px; }

div#contact form#contact_form input, div#contact form#contact_form textarea {
	width: 200px;
	padding: 4px;
	margin: 2px;
	color: #42570B;
	font-size: 14px;
	background-color: #D9DDCE;
	border: 2px solid #7C8225;
	outline: none;
}

div#contact form#contact_form input#email { width: 280px; }

div#contact form#contact_form textarea {
	width: 400px;
	height: 140px;
}

div#contact form#contact_form a#submit {
	padding: 8px 32px;
	color: #FFF;
	font-size: 18px;
	font-weight: bold;
	text-shadow: none;
	border: 3px solid #7C8225;
	background-color: #42570B;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#5F7A1A), to(#42570B));
	background-image: -moz-linear-gradient(top, #5F7A1A, #42570B);
}

div#contact form#contact_form a#submit:hover {
	text-decoration: none;
	text-shadow: 0 0 4px #FFF;
}

div#contact form#contact_form p#result { margin-bottom: 0; }

div#contact ul#social_media {
	margin: 0 0 1em;
	padding: 0;
	list-style: none;
}

div#contact ul#social_media li {
	height: 24px;
	margin: 0 0 8px;
	padding: 3px 0 0 32px;
}

div#contact ul#social_media li.facebook { background: url("../images/facebook_icon.png") no-repeat; }
div#contact ul#social_media li.flickr { background: url("../images/flickr_icon.png") no-repeat; }

div#slideshow {
	width: 330px;
	height: 430px;
	float: right;
}

div#slideshow img {
	padding: 12px;
	background-color: #42570B;
	border: 3px solid #7C8225;
}

div#footer { clear: both; }

div#footer p {
	padding: 2.4em 0 0;
	font-size: 13px;
	text-align: center;
}